
Network Tools - Bug #2493

Tabs no longer work

11/06/2019 02:40 AM - Luke Murphey

Status: Closed Start date: 11/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.2   

Description

https://jira.splunk.com/browse/SPL-178890

Associated revisions

Revision 357 - 11/14/2019 10:39 PM - luke.murphey

Fixing the tabs

Reference #2493

History

#3 - 11/14/2019 10:39 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
